@charset "Shift_JIS";

/**************************************************
共通ページレイアウトスタイル
***************************************************/
#masterLayoutArea:after,
.footerBottom:after {
  font-size: 0 !Important;
}

#fontSize,
.subNavi li.siteMap,
.headerLink,
.print,
#pankuzu,
#tool {
  display: none;
}

p.logoText {
  font-size: 70%;
  float: none;
}
div.imgLeft {
  float: none;
  text-align: center;
  margin: 0 auto;
  display: block;
}

div#leftContents {
  display: none;
  float: none;
}

img {
  max-width: 100%;
  height: auto;
}

div#header {
  margin: 0 auto;
}
div#header #headerLeft {
  width: calc(100% - 232px);
  margin-left: 14px;
  padding-top: 8px;
  text-align: left;
}
@media screen and (max-width:480px){
  div#header #headerLeft {
    padding-top: 8px;
  }
}
@media screen and (max-width:420px){
  div#header #headerLeft {
    padding-top: 13px;
  }
}
@media screen and (max-width:380px){
  div#header #headerLeft {
    padding-top: 17px;
  }
}
@media screen and (max-width:340px){
  div#header #headerLeft {
    padding-top: 22px;
  }
}
div#header #headerLeft #logo {
  margin-bottom: 3px;
  float: none;
  margin-top: 0;
}
div#header #headerLeft #logo img {
  height: auto;
  margin-right: 0;
}

div#container,
div#leftContents {
  width: 100%;
  min-width: 292px;
}

div#mainContents {
  margin-left: 0;
  float: none;
}
div#mainContentsInner {
  margin-left: 0;
}

/**************************************************
English・検索・メニュー部分
***************************************************/
#spHeaderRight {
  display: block;
  float: right;
  padding-right: 14px;
}
#spHeaderRight ul {
  padding-left: 0;
}
#spHeaderRight li {
  list-style: none;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 3px;
  vertical-align: bottom;
  margin-bottom: 5px;
}
#spHeaderRight li.on {
  border: 2px solid #4599E2;
}
#spHeaderRight li.on:after {
  content: "▲";
  font-size: 18px;
  position: absolute;
  top: 44px;
  right: 19px;
  color: #4599e2;
}

#spHeaderRight li a {
  padding: 3px 8px 4px 8px;
  display: block;
  font-size: 0.8rem;
}

#spHeaderRight li#spEnglish a,
#spHeaderRight li#spTop a {
  background: url(/kinki/content/000000056.png) no-repeat 0.5rem 0.5rem;
  background-size: 13px;
  padding-left: 26px;
  color: #000;
  text-decoration: none;
  font-weight: bold;
}

#spHeaderRight li#spSearch img,
#spHeaderRight li#spMenu img {
  padding: 6px;
  height: 16px;
  vertical-align: middle;
  cursor: pointer;
}
#spHeaderRight li#spSearch.on img,
#spHeaderRight li#spMenu.on img {
  padding: 5px;
}

div#gNavi .gNaviList,
#search {
  width: auto;
  background-color: #9fc3e3;
  padding: 2% 2% 1% 2%;
  border: 2px solid #4599e2;
  float: none;
  overflow: hidden;
  z-index: 1;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

/* メニュー
---------------------------------------------------------- */
div#gNavi,
div#tool {
  background-image: none;
  border: none;
  margin-top: 0;
  position: absolute;
  z-index: 1;
  top: 55px;
  display: none;
}
div#gNavi .gNaviList li {
  width: 49%;
  background-image: none;
  background-color: #FFF;
  border: none;
  padding: 10px 0;
  margin: 0 8px 8px 0;
  border-radius: 3px;
}
div#gNavi .gNaviList li:nth-child(even) {
  margin: 0 0 8px 0;
  float: right;
}
div#gNavi .gNaviList li a {
  background: url(/kinki/content/000000056.png) no-repeat 0.5rem center;
  background-size: 16px;
  border: none;
  text-align: left;
  padding: 0 10px 0 29px;
  color: #055AA1;
  line-height: 1.5;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
div#gNavi .gNaviList li.on {
  background-image: none;
  background-color: #4599e2;
}
div#gNavi .gNaviList li.on a {
  color: #FFF;
}

// リンクのサイズ調整
@media screen and (max-width:455px){
  div#gNavi .gNaviList li {
    width: 48.8%;
  }
}
@media screen and (max-width:440px){
  div#gNavi .gNaviList li {
    width: 48.7%;
    font-size: 14px;
  }
  div#gNavi .gNaviList li a {
    background-size: 14px;
  }
}
@media screen and (max-width:340px){
  div#gNavi .gNaviList li {
    width: 48.6%;
    font-size: 13px;
  }
  div#gNavi .gNaviList li a {
    background-size: 13px;
  }
}
@media screen and (max-width:320px){
  div#gNavi .gNaviList li {
    width: 48%;
  }
}

/* google検索
---------------------------------------------------------- */
div#tool {
  float: none;
  width: 100%;
}
div#tool ul.subNavi {
  width: auto;
  float: none;
  text-align: left;
}
div#tool ul.subNavi li {
  width: auto;
  float: none;
  background: url(/kinki/content/000000056.png) no-repeat left center;
  background-size: 12px;
  display: none;
  margin-top: 10px;
  padding-left: 15px;
  color: #055AA1;
}
#search {
  margin: 0;
  padding: 10px 10px 8px;
}
#search form {
  width: 100%;
  text-align: left;
  display: -webkit-flex;
  display: flex;
}
#search input {
  border-radius: 5px 0 0 5px;
  height: 24px;
  padding: 4px 13px;
  font-size: 1rem;
  border: 1px solid #c2c2c2;
  width: calc(100% - 60px);
}
#search button {
  width: 60px;
  height: 34px;
  background-image: none;
  background-color: #4599e2;
  color: #FFF;
  text-indent: 0;
  font-size: 1rem;
  margin: 0;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
}
#search table.gsc-search-box td.gsc-input {
  padding-right: 8px;
}
#search table.gsc-search-box td.gsc-input .gsc-input {
  border-radius: 5px 0 0 5px;
  height: 25px;
  padding: 4px 6px;
  font-size: 16px;
}
#search #cse-search-form {
  width: 100%;
  float: none;
  text-align: left;
}
#cse-search-form input.gsc-search-button {
  width: 60px;
  height: 34px;
  background-image: none;
  background-color: #4599e2;
  color: #FFF;
  text-indent: 0;
  font-size: 1rem;
  font-weight: bold;
  margin: 0;
  border-radius: 0 5px 5px 0;
}
table.gsc-branding {
  width: 102% !important;
  margin: 10px 0 2px 0 !important;
  text-align: left;
}
table.gsc-branding td {

}
#spHeaderRight li#spSearch.on:after {
  right: 53px;
}

/* フッター
---------------------------------------------------------- */
div#footer {
  padding: 0;
}

div#footer .footerBottom {
  padding: 15px 0 8px 0;
}

div#footer .footerBottom .footerLeft {
  float: none;
  width: auto;
  min-width: auto;
  margin: 0 10px 0 10px;
}
div#footer .footerBottom .footerLeft p {
  margin-bottom: 5px;
}

div#footer .footerBottom .footerLeft div.addressArea p.right span {
  display: inline-block;
  padding:0 0.3rem;
  text-indent: 0;
}
div#footer .footerBottom .footerLeft div.addressArea p.right span.sp-pl {
  padding-left: 0.7rem;
}
div#footer .footerBottom .footerLeft div.addressArea p.right span:first-child {
  padding-left: 0.3rem;
}
div#footer .footerRight {
  float: none;
  width: 100%;
  min-width: auto;
  text-align: center;
  margin-top: 8px;
  padding-top: 8px;
  font-size: 0.75rem;
  border-top: 1px solid #ddd;
}

div#footer ul.footerMokuji {
  text-align: left;
  margin-top: 14px;
}
div#footer ul.footerMokuji li {
  padding: 2px 0;
}
div#footer ul.footerMokuji li a {
  margin-right: -13px;
  font-size: 90%;
  white-space: nowrap;
}
/* 3カラム */
body.layoutTypeB div#contents {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
/* 左コンテンツ（3カラム） */
body.layoutTypeB div#leftContents {
  float: none;
  width: 100%;
  display: block;
  z-index: 0;
  -webkit-order: 1;
  order: 1;
  z-index: 0;
  margin: 10px 0;
}
/* メインコンテンツ（3カラム） */
body.layoutTypeB div#mainContents {
  float: none;
  width: 100%;
  -webkit-order: 0;
  order: 0;
  z-index: 0;
  margin: 10px 0;
}
body.layoutTypeB div#mainContentsInner {
  margin: 0;
}

/* 右コンテンツ（3カラム） */
body.layoutTypeB div#rightContents {
  float: none;
  width: 100%;
  -webkit-order: 3;
  order: 3;
  z-index: 0;
  margin: 10px 0;
}


.menuBox {
  padding: 1px;
  margin-bottom: 18px;
  border: 1px solid #cecece;
}
div#leftContents .menuBox:last-child,
div#rightContents .menuBox:last-child {
  margin-bottom: 0 !important;
}
.menuBox h2 {
  background: #4a9ae1;
  background: -webkit-linear-gradient(top, #4a9ae1 0%,#0a5ea5 100%);
  background: linear-gradient(to bottom, #4a9ae1 0%,#0a5ea5 100%);
}
.menuBox .menuBoxInner {
  border: none;
}
.topMenuListItem {
  width: calc(50% - 13px);
}
.topMenuListItem:nth-child(even) {
  margin-right: 0 !important;
}
.topMenuListItem:nth-child(3n + 3) {
  margin-right: 19px;
}
.category .categoryInnerIcon ul.folder {
  margin: 8px 0 25px;
  padding: 0;
}
.category .categoryInnerIcon ul.folder li {
  width: calc(50% - 13px);
  background: #fbfcfd;
  background: -webkit-linear-gradient(top, #fbfcfd 0%,#f4f6f9 48%,#ecf0f4 100%);
  background: linear-gradient(to bottom, #fbfcfd 0%,#f4f6f9 48%,#ecf0f4 100%);
  border-radius: 2px;
  border: 1px solid #d6d6d6;
  color: #336699;
  font-weight: bold;
  line-height: 1.5;
  margin: 7px 22px 13px 0;
  padding: 0;
  table-layout: fixed;
  vertical-align: middle;
  text-decoration: none;
  white-space: normal;
}
.category .categoryInnerIcon ul.folder li:nth-child(even) {
  margin-right: 0 !important;
}
.category .categoryInnerIcon ul.folder li a {
  border-radius: 1px;
  display: table-cell;
  min-height: 76px;
  vertical-align: middle;
  width: 100%;
  padding: 5px 15px 5px 39px;
  text-indent: -22px;
  width: 100%;
  text-decoration: none;
}
.category .categoryInnerIcon ul.folder li a:before {
  content: url(/kinki/content/000000209.png);
  margin-right: 10px;
  position: relative;
  top: 1px;
}

.sp-show {
  display: block!important;
}

div#rightContents .bannerArea ul,
div#leftContents .bannerArea ul {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
div#rightContents .bannerArea ul li,
div#leftContents .bannerArea ul li {
  margin-right: 15px;
}

table[width] {
  table-layout: fixed;
  width: 100%;
}
.subTit_cont {
  width: 100%;
}
.pdfDownload {
  display: none;
}

/* 2020/10/08追加
--------------------------------------------------*/
.kinkyuHtml {
  position: relative;
  max-width: 100%;
  margin: 0 14px 14px;
}